#sp-footer .sp-module {
    text-align: left;
}

#sp-top-bar .sp-module {
    display: flex;
}

.sp-dropdown-inner {
  display:none
}

.sp-megamenu-parent > li.sp-has-child > a:after, .sp-megamenu-parent > li.sp-has-child > span:after {
  display:none
}

.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
  background: #2D2D2D;
  border-radius: 2px;
  color: #fff;
  -webkit-transition: 300ms;
  transition: 300ms;
}


img a:hover{
     -webkit-transition: 0.5s;
     -moz-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}

#jc .rbox div {
    line-height: 1.5;
}

#sp-footer .sp-module:first-child {
    margin-top: 0;
    margin-bottom: 50px;
}

#sp-footer .sp-module ul >li.active {
    background-color:transparent;
}

#sp-footer .sp-module ul >li.active a {
color: #ffeb3b!important;
    /* border-bottom: #FFEB3B 1px solid; */
    padding-bottom: 0;
    margin-bottom: 7px;
    /* font-weight: 600;*/
}

#sp-footer .sp-module ul >li {
    border-bottom: 0px solid #e8e8e8;
}

#sp-footer .sp-module ul >li >a:before {
    font-family: FontAwesome;
    content: "";
    margin-right: 0px;
}

body {
  background: #f5f5f5;
}

.buttonBottom {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    width: 177px;
    margin: 0 auto;
}

.rutube-responsive {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; /* 16:9 — стандартное соотношение */
  overflow: hidden;
}

.rutube-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 320px;
  border: none;
}

/*.sppb-article-info-wrap {
  padding: 15px 15px 20px;
    border-right: #ccc 1px solid;
    border-left: #ccc 1px solid;
    border-bottom: #ccc 1px solid;
}*/

#sppb-addon-1753349556767 .sppb-carousel-inner > .sppb-item {
    max-width: 768px;
    margin: 0 auto;
}

.twoColumns {
  font-size: 12px;
    padding: 8px 0;
    display: grid;
    grid-template-columns: 50px auto;
    border-top: 1px rgb(255 255 255 / 50%) solid;
      align-items: center;
}

.firstColumn {
font-weight: bold;
    border-radius: 3px;
    padding: 3px 5px;
    text-align: center;
}

.ptlOoneBadge {
  background: #421a6d;
}

.ptlTwoBadge {
      background: #ac8205;
}

.ptlThreeBadge {
   background: #127562;
}

.ptlFourBadge {
      background: #0a60ca;
}

.secondColumn {
display: flex;
    justify-content: end;
}

.items-row  {
  display: flex;
    margin-bottom: 30px;
}

.items-row .col-sm-4 {
      background: #fff;
    border-radius: 12px;
  padding:30px;
  margin:15px
}

.items-row .item {
    margin-bottom: 0;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
  height: 100%;
}

.items-row  .readmore {
  margin-top:auto
}

@media (max-width:767px) {
  .items-row  {
    flex-direction: column;
    background: #f5f5f5;
  }
}

#sp-top1 {
    height: 31px;
    display: flex;
    align-items: center;
}

.icons {
  display:flex
}

.instagram-icon, .vk-icon, .telegram-icon {
  font-size:18px;
  margin-right:10px
}

.rutube-icon {
  display: flex;
    align-items: center;
}

.rutube-icon-img {
  height:15px; 
  margin-left:5px;
  display: flex;
}

@media (max-width: 767px) {
  .rutube-icon, .sp-contact-email {
    display:none!important

}
  }



.social-bottom a {
  padding:0!important
}

.social-bottom .rutube-icon-img, .social-bottom .vk-icon-img {
  height:20px; 
  margin-right:15px
}

.sppb-form-check {
    width: 100%;
    margin: 10px 0;
}

.sppb-article-img-wrap img {
  border-radius: 12px;
}

.sppb-article-img-wrap img:hover {
    -webkit-filter: saturate(200%);
    filter: saturate(200%);
}

.sppb-section-title h1 {
      font-family: Open Sans, sans-serif!important;
    font-size: 48px!important;
    font-weight: normal!important;
}

.videoarticles .sppb-addon-articles, .videoarticles .sppb-addon-article {
    margin-bottom: 0px!important;
}

.videoarticles .sppb-article-info-wrap h3 {
    /* margin: 15px 0 50px; */
    font-size: 21px;
    line-height: 1.4;
}

.entry-image img {
  border-radius:12px
}

.entry-image img:hover, .sppb-carousel-inner>.sppb-item>a>img:hover {
-webkit-filter: saturate(200%);
    filter: saturate(200%);
}

.ptl-table td {
      padding: 8px 0!important;
}

.ptl-button {
      position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    width: 145px;
    margin: 0 auto;
}

.greenbutton .sppb-btn {
    margin: 5px;
    background: transparent!important;
    border: #009748 2px solid!important;
    padding: 10px 40px!important;
    border-radius: 30px!important;
    color:#252525!important
}

.bluebutton .sppb-btn {
    margin: 5px;
    background: transparent!important;
    border: #fff 2px solid!important;
    padding: 10px 40px!important;
    border-radius: 40px!important;
}

.bluebutton .sppb-btn:hover, .bluebutton .sppb-btn:focus {
    margin: 5px;
    background: #fff!important;
    border: #fff 2px solid!important;
    padding: 15px 40px!important;
    border-radius: 40px!important;
  color:#2184ff!important
}

.courses-bottom h3 {
  line-height:1.4!important;
      margin-top: -5px;
}

.courses-bottom p {
  font-size: 13px!important;
    color: #000;
    margin-bottom: 0px!important;
}

.courses-bottom strong {
 color: #666!important;
    background: #ffeb3b;
    /* color: #fff!important; */
    margin-right: 5px;
    padding: 0 4px;
}

.courses-bottom img {
  width:96px!important
}

.sppb-media>.pull-left {
    margin-right: 10px!important;
}

.btn-default {
   color: #FFFFFF;
    font-size: 16px;
    padding: 6px 22px !important;
  background: #00ba59!important;
    transition: 400ms;
    border: #00ba59 2px solid!important;
}

.btn:hover, .btn:focus, .btn.focus {
    color: #333;
    text-decoration: none;
    background: #009748!important;
    border-radius: 24px!important;
    transition: 400ms;
    border: #009748 2px solid!important;
    color: #ffffff!important;
}

.analitik p {
  font-size: 14px;
    font-style: italic;
    line-height: 1.3;
    margin-top: 5px;
}

.sppb-article-info-wrap h3 {
     /* margin: 15px 0 50px;*/
  font-size: 16px;
    line-height: 1.4;
}



.sppb-form-control:focus {
    color: #495057;
    background-color: #fff;
    /* border-color: #80bdff; */
    outline: 0;
    border-color: #00d566;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(0 213 102 / 57%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(0 213 102 / 47%);
}

elect:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: #00d566;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(0 213 102 / 57%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(0 213 102 / 47%);
}

select.sppb-form-control:not([size]):not([multiple]) {
    height: auto;
}

#sp-bc {
      background: #e0eeff;
}

.ptl-table {
font-size:12px
}

#sppb-addon-1555919426092, #sppb-addon-1572954384354 {
  position: absolute;
    bottom: 0;
    left: auto;
    right: auto;
    width: 100%;
}

#jlcomments_container {
  display:none
}

.offcanvas-menu {
  background: #2184ff;
}

.sppb-btn-success.sppb-btn-outline {
    color: #fff!important;
}

.sppb-btn {
    background: #00ba59!important;
    transition: 400ms;
    border: #00ba59 2px solid!important;
}

.sppb-btn:hover {
    background: #009748!important;
    border-radius: 24px!important;
    transition: 400ms;
    border: #009748 2px solid!important;
    color: #ffffff!important;
}

.bluebutton .sppb-btn:hover, .bluebutton .sppb-btn:focus {
    margin: 5px;
    background: #fff!important;
    border: #fff 2px solid!important;
    padding: 15px 40px!important;
    border-radius: 40px!important;
  color:#2184ff!important
}

.sppb-btn-link {
    padding: 0 0 px 0;
    text-decoration: none;
    border-radius: 0;
    background: transparent!important;
    border: none!important;
}
.sppb-btn-link:hover {
    background: #e0eeff!important;
    border-radius: 24px!important;
    transition: 400ms;
    border: #83ffbe 0px solid!important;
    color: #0056b3!important;
  
}

.schedule h2 {
      background: #2184ff;
    color: #fff;
    text-align: center;
    padding: 4px;
    margin: 5px 0 0;
}

.schedule h4 {
  margin-top: 20px;
}


.ptl-title p {
  font-size:13px
}

.event2020 div img:hover {
  -webkit-filter: saturate(200%);
  filter: saturate(200%);

}

.end1 h3 {
  max-width:100%!important;
  padding-bottom: 10px!important;
}

@media (max-width: 480px) {
.sppb-testimonial-carousel-message {
    font-size: 15px!important;
    line-height: 21px!important;
    letter-spacing: 0px;
    color: #000!important;
    margin-bottom: 40px;
}
  }

@media (max-width: 1024px) {
.end1 h3 {
  max-width:100%!important;
  font-size:11pt!important;
  padding-bottom: 10px!important;
}
}

.event-2019-professional h3 {
      text-align: left;
    font-size: 10pt;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 15px;
    margin: 0;
    line-height: 1.4;
}

.event-date-2020 div {
  position: absolute;
    z-index: 1;
  width:100%
}

.event-date-2020 div  span {
  position:relative;
  background:#f0ff67;
  padding:4px 6px;
  border-radius:2px;
  font-size:12px;
  left:15px;
  top:10px
}



.event-2019 div img {
  -webkit-filter: saturate(0%);
  filter: saturate(0%);
    -webkit-filter: brightness(70%);
  filter: brightness(70%);
}

.event-2019 div img:hover {
  -webkit-filter: saturate(300%);
  filter: saturate(300%);
    -webkit-filter: brightness(100%);
  filter: brightness(100%);
}

.schedule {
  background:#fff;
  padding: 7px 10px 4px;
}

.schedule p {
font-size: 12pt;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 600;
    border-bottom: #ccc 1px solid;
    padding-bottom: 10px;
    line-height: 1.2;
}

.schedule span {
        text-transform: none;
    letter-spacing: 0px;
      font-weight: 400;
  font-size: 12px!important;
}

.schedule span:before {
    font-family: "FontAwesome";
    content: " \f133";
    margin-right:5px

}

.ptl-height div {
  /*height:190px*/
}

.event-2019 h3{
    text-align: center;
    font-size: 12pt;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0px;
    padding: 15px 15px 0;
    margin: 0;
    line-height: 1.4;
    min-height: 70px;
    max-width: 190px;
    margin: 0 auto;
}

.event-2019 p{
  border-bottom: #ccc 1px solid;
    padding-bottom: 5px;
  font-weight:600
}

.bottom-title-small{
    color: #042d61;
    border-bottom: #0a63d5 2px solid;
    text-transform: uppercase;
    margin-top: 0;
    letter-spacing: 1px;
  font-size:11px
}

.opisanie {
      font-size: 13pt;
    border: #2184ff 1px solid;
    padding: 5px 30px;
    border-radius: 20px;
    color: #2184ff;
}

#sp-page-builder .sppb-section-title {
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}

@media (max-width: 417px) {
#sp-page-builder .sppb-section-title.sppb-text-center .sppb-title-subheading {
    display: inline-block;
    max-width: 100%!important;
}
}


@media (max-width: 640px) {
#sp-page-builder .sppb-section-title {
    margin-bottom: 20px!important;
    position: relative;
    z-index: 1;
}
}

.offlo ul.sp-mega-group-child.sp-dropdown-items {
  height:140px;
  overflow:auto
}

.offlo1 ul.sp-mega-group-child.sp-dropdown-items {
  height:180px;
  overflow:auto
}

.slider-feedback .sppb-carousel-indicators li {
    margin: 7px 7px !important;
}

.slider-feedback p, .slider-feedback h2 {
  text-align: left!important;
}



.carusel {
  background: rgb(33,132,255);
background: -moz-linear-gradient(-45deg, rgba(33,132,255,1) 1%, rgba(19,78,150,1) 100%);
background: -webkit-linear-gradient(-45deg, rgba(33,132,255,1) 1%,rgba(19,78,150,1) 100%);
background: linear-gradient(135deg, rgba(33,132,255,1) 1%,rgba(19,78,150,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2184ff', endColorstr='#134e96',GradientType=1 );
}

.events-vert-orange {
      padding: 40px 40px 20px;
    border: #ff8300 1px solid;
}

.events-vert-orange p {
      font-size:10pt
}

.events-vert-orange h3 {
      font-size:18pt;
  margin-top:10px
}

.badge-orange {
    position: absolute;
    top: -50px;
    right: -28px;
    background: #ff8300;
    padding: 0 5px;
    font-size: 12px;
    color: #fff;
}

@media (max-width: 1024px) {
.events-vert-orange {
      padding: 20px 20px 10px !important;
    border: #ff8300 1px solid!important;
}
  
.badge-orange {
    position: absolute;
    top: -30px;
    right: -8px;
    background: #ff8300;
    padding: 0 5px;
    font-size: 12px;
    color: #fff;
}
  
  .events-vert-orange h3 {
      font-size:16pt;
  margin-top:10px
}
  
}




.events-vert {
      padding: 40px 40px 20px;
    border: #23cf5f 1px solid;
}

.events-vert p {
      font-size:10pt
}

.events-vert h3 {
      font-size:18pt;
  margin-top:10px
}

.badge-green {
    position: absolute;
    top: -50px;
    right: -28px;
    background: #23cf5f;
    padding: 0 5px;
    font-size: 12px;
    color: #fff;
}

@media (max-width: 1024px) {
.events-vert {
      padding: 20px 20px 10px !important;
    border: #23cf5f 1px solid!important;
}
  
.badge-green {
    position: absolute;
    top: -30px;
    right: -8px;
    background: #23cf5f;
    padding: 0 5px;
    font-size: 12px;
    color: #fff;
}
  
  .events-vert h3 {
      font-size:16pt;
  margin-top:10px
}
  
}


.grafik h3 {
  background: #2184ff;
color: #fff;
padding: 10px 25px;
border-radius: 15px;
  margin-bottom:10px
}

.grafik-line {
  border-top: 4px solid #2184ff;
}

.grafik {
  font-size:14px;
  text-align:left;
}



.ptl-title h2 {
  font-weight: 800!important;
border-bottom: #fff 1px solid;
  letter-spacing:1px;
  padding-bottom: 12px;
  
}

.ptl-title {
  background-image: url(/images/2018/06/24/logo-small.png);
background-repeat: no-repeat;
background-size: inherit;
background-attachment: scroll;
background-position: 100% 0;
  border-radius:0px
}

.noactive-event {
  opacity:.5
}

.bottom-title {
    color: #042d61;
    border-bottom: #042d61 1px solid;
    text-transform: uppercase;
    font-size: 11pt;
    margin-top: 0;
    letter-spacing: .5px;
    font-weight: 600;
}

div.contactus-lightbox-closer > i {
    margin-right: 0px;
    position: absolute;
    top: 7px;
    right: 10px;
    font-size: 14pt;
}


.sp-page-builder .page-content .sppb-section-title .sppb-title-heading {
   /* font-weight: 400!important;*/
}

.jcomments-links {
    margin-top: 3px!important;
}

.jcomments-links {
    font-size: 12px!important;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 16px;
    border-left: 5px solid #eee;
     border-left-color: rgb(238, 238, 238);
}

.yt {
  padding: 4px 8px 6px;
background: #f00;
border-radius: 50%;
}

.fb {
  background: #134e96;
padding: 5px 10px;
border-radius: 50%;
}

.polibg {
  background-color:#f5f5f5;
  padding:15px
}

.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    /*border-bottom: 1px solid #ccc;*/
}

button.contactus-button:hover {
    opacity: 1!important;
    background-color: rgb(21, 130, 35)!important;
}

button.contactus-button {
    padding: 14px 15px 12px!important;
    font-weight: 600!important;
    letter-spacing: 1px!important;
    font-size: 13px!important;
}

.sppb-carousel-pro-text h2 {
    font-size: 30px!important;
    line-height: 1.2!important;
}

#sp-page-builder .sppb-section-title .sppb-title-heading {
    font-size: 30px;
    line-height: 1.3!important;
    margin-bottom: 5px!important;
}

.sp-module1 {
  margin-top: 5px;
  margin-bottom: 0;
}

div.nssp2 .flt-left {
    border-bottom: #ccc 1px solid;
    font-size: 11pt;
}

h2, h3 {
    line-height: 1.2;
}

hr {
    border-top: 1px solid #a7c7ed;
}

.nav > li > a:focus {
    background-color: transparent;
}


.text-center a img {
       width: 70px;
    margin: 0 auto;
}

.sp-module ul >li.active a {
      color: #1864c4!important;
}

.pull-right {
    margin: 0 0 0 10px;
      background: #f5f5f5;
    font-size: 90%;
}

#sp-page-builder img:hover{
     -webkit-transition: 0.5s;
     -moz-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
}

.alert {
    padding: 15px;
    margin-bottom: 0 !important;
    border: 1px solid rgb(42, 210, 124)!important;
    border-radius: 4px;
}

#comments .comment-body img {
    display: inline-block;
}

.111 {
  width:190px;
  margin:0 auto
}

#comments .comment-date {
    visibility: hidden;
}


.alertvalidat {
    color: #F00;
    text-align: left !important;
}

.modal-header {
    padding: 15px;
    border-bottom: 0px solid #e5e5e5;
    min-height: 16.42857143px;
    background-color: #2184ff;
    color: #fff;
}


#comments-form img.smile {
    display: inline-block;
}

#sp-bottom ul li.active {
    color: #f5f5f5;
    background-color: #134E96;
}

#sp-bottom ul li {
    color: #f5f5f5;
    border-bottom:#57A2FF 1px solid;
  padding:left:10px
}

#sp-bottom ul li a:hover {
    color: #f5f5f5;
    background-color: #134E96;
}

#sp-bottom h3 {
  color: #fff;
  /*font-size: 10pt !important;*/
      text-align: left;
    padding: 0;
    margin: 0;
}

.comm div ul >li {
    display: block;
    border-bottom: 0px solid #e8e8e8 !important;
    -webkit-transition: 300ms;
    transition: 300ms;
    margin-bottom: -10px;
}

.comm div ul {
  margin-top:10px
}

.comment {
    background-color: #f5f5f5;
    padding: 10px;
    border-radius: 4px;
    font-size: 11pt;
    line-height: 1.5;
}

.author, .date{
    font-size: 10pt;
    color: #999;
    display: inherit;
}
}

.disp {
  display: inline-block
}

.sp-mega-group ul li a img {
    width: 50px;
    margin-right: 10px;
    display: inline-block;
}


.123 {
  margin-top: 0 !important; 
  border:#ccc 1px solid;
  padding:20px
}

.btn {
    border-radius: 6px;
}

.calendar{
margin: .25em 10px 10px 0;
float: left;
width: 50px;
background: #a9edb2;
font: bold 20px/40px Arial Black, Arial, Helvetica, sans-serif;
text-align: center;
color: #21ad33;
position: relative;
	}

.calendar em{
display: block;
font: normal bold 10px/20px Arial, Helvetica, sans-serif;
color: #FFF;
background: #21AD33;
text-transform: uppercase;
	}

#sp-right {
  /*max-width: 290px;*/
}

#comments-form label, #comments-report-form label {
    font-size: 80%;
}


.sppb-carousel-arrow {
  font-size: 44px !important;
}

.di {
  max-width:600px;
  margin: 0 auto
}

.thumbnail {
  border: 1px solid #fff;
}

textarea {
  height: 140px;
    width: 300px;
}

.badges {
   padding:20px 30px 10px; 
   background-color:rgba(255, 255, 255, 0.66);   
   -webkit-border-radius: 4px;   
   -moz-border-radius: 4px;   
   border-radius: 4px;   
   -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);   
   box-shadow: 0 2px 4px rgba(0,0,0,0.1);
  margin-bottom: 15px;
}

.qfblock label {
    padding: 10px 20px 0 0!important;
    font-size: 80%;
    line-height: 1.3;
    text-align: left!important;
    width: 100%!important;
}

.qfblock {
    padding: 0 !important;
  width: auto!important;

}


.sppb-testimonial-pro .sppb-carousel-control:hover {
    background: rgba(204, 204, 204, 0.46) !important;
}


.sppb-testimonial-pro .sppb-carousel-control {
    display: inline-block;
    font-size: 28px !important;
    line-height: 46px!important;
    width: 48px!important;
    height: 48px!important;
  border-radius: 50%!important;
      border: 2px solid #ccc!important;
    color: #2184FF!important;
}

.feedback {
  max-width:600px;
  margin: 0 auto;
  padding:30px 0
}

.nav-feedback {
  position: fixed;
  right:2%;
  top:160px;
  padding:10px;
  width:290px;
  background:rgba(245, 245, 245, 0.83);
  z-index:1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
  box-shadow: 0 2px 4px rgba(0,0,0,0.3);
}

.nav-feedback p {
  font-size:90%;
  line-height:1.4;
  color: #777;
}

.page-header {
    margin:50px 0 10px;
}


h4.ns2-title {
    font-size: 100%;
    font-weight: 300 !important;
    line-height: 1.3;
  text-decoration:none
}


.sppb-btn-lg {
    padding: 8px 30px !important;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 0px !important;
}

.sppb-btn {
  padding: 6px 22px !important;
  border-radius: 6px !important;
}


.comments-link, .readmore-link {
    font-size: 10pt;
}


#sp-page-title {
    background-image: url(/images/bg-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    background-position: 0 0;
}


.breadcrumb {
  background-color: transparent;
  margin-bottom:0 !important;
  font-size: 10pt;
  margin-top: 0px;

}

.breadcrumb a {
color: #3071ff;
    text-decoration: none;
  transition: 400ms;
}

.breadcrumb a:hover {
transition: 400ms;
    color: #0056b3;
    text-decoration: none;
    background: #fff;
    padding: 0 3px;
}

#comments-list-footer {
    margin: 10px 0 !important;
}

#jc .rbox {
      padding: 10px 15px !important;
}

#comments .comments-list {
    margin-left: 0px !important;
}

#comments-form input.checkbox {
  margin-right: 10px;
}

.sppb-testimonial-client {
    font-size: 10pt;
    text-align: center;
    font-family: roboto slab;
    margin-bottom: 30px !important;
}

.sppb-testimonial-pro .sppb-testimonial-message {
    font-size: 13pt !important;
    line-height: 1.6 !important;
    padding-bottom: 15px;
    text-align: left;
}

.titl {
  padding:30px 0 15px
}

.sp-module ul >li.active {
  background-color:rgb(214, 232, 255);
}


#jc h4 {
  margin-top: 30px;
}

#comments-form input {
    width: 170px;
    margin-bottom: 2px;
    height: 20px;
    float: left;
    margin-right: 10px;
    padding: 15px 10px !important;
    border-radius: 0px;
}

#comments-form textarea {
    max-width: 400px !important;
    height: 100% !important;
    margin: 0;
    resize: none;
    margin-top: 10px;
}

#comments-form {
  background-color: #f5f5f5;
  padding: 10px 0;
}


h1 {
    line-height: 1.2;
}


.top {
    margin-top: 0px !important;
}


.sppb-carousel-indicators {
    position: absolute;
    bottom: 0px !important;
}

.sppb-carousel-indicators .active {
    margin: 7px 11px !important;
    width: 15px !important;
    height: 15px !important;
    background-color: #FFFFFF;
}

.sppb-carousel-indicators li {
    display: inline-block;
    width: 15px !important;
    height: 15px !important;
    margin: 7px 11px !important;
    text-indent: -999px;
    border: 2px solid #FFFFFF !important;
    border-radius: 15px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
}




a {
  color: #2184ff;
}
a:hover {
  color: #134E96;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
    color: #000;
    background-color: #fff;
    border-top: #2970C9 4px solid;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #000;
  background: #fff;
  font-weight: 600;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #2184ff;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #0faae4;
  background-color: #2184ff;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #134E96;
  background-color: #134E96;
}
ul.social-icons >li a:hover {
  color: #2184ff;
}
.sp-page-title {
  background: #2184ff;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #134E96;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #134E96;
}
.sp-module .tagscloud .tag-name:hover {
  background: #2184ff;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #2184ff;
}
.search .btn-toolbar button {
  background: #2184ff;
}
.post-format {
  background: #2184ff;
}
.voting-symbol span.star.active:before {
  color: #f1c82d;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: red;
}
.entry-link,
.entry-quote {
  background: #2184ff;
}
blockquote {
  border-color: #2184ff;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #2184ff;
}
#sp-footer {
  background: #2184ff;
}
.sp-comingsoon body {
  background-color: #2184ff;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #2184ff;
  background-color: #2184ff;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #22b8f0;
  background-color: #22b8f0;
}

@media (max-width: 480px) {
.lead {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
}
  
.courses-bottom img {
  width:80px!important
}
  .sppb-section-title h1 {
      font-family: Open Sans, sans-serif!important;
    font-size: 36px!important;
    font-weight: normal!important;
}
}
